.TH "ompi_mpi_errcode_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi_mpi_errcode_t \- Back-end type for MPI error codes.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <errcode.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_object_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "int \fBcode\fP"
.br
.ti -1c
.RI "int \fBcls\fP"
.br
.ti -1c
.RI "char \fBerrstring\fP [MPI_MAX_ERROR_STRING]"
.br
.in -1c
.SH "Detailed Description"
.PP 
Back-end type for MPI error codes. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
